html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
	margin:0;
	padding:0;
	border:0;
	font:inherit;
	font-size:100%;
	vertical-align:baseline
}

html{
	line-height:1
}

ol,ul{
	list-style:none
}

table{
	border-collapse:collapse;
	border-spacing:0
}

caption,th,td{
	text-align:left;
	font-weight:normal;
	vertical-align:middle
}

q,blockquote{
	quotes:none
}

q:before,q:after,blockquote:before,blockquote:after{
	content:"";
	content:none
}

a img{
	border:none
}

article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{
	display:block
}

img{
	vertical-align:bottom;
}

.cf{
	overflow:hidden;
	*
	zoom:1;
}

*{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}

.dn{
	display:none !important
}

.cc1{
	color:#347dc1
}

.wf1{
	font-family:"Syncopate" !important;
	margin-right:2px;
	color:#347dc1;
	font-weight:bold
}

body{
	-webkit-text-size-adjust:100%;
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	font-size:12px;
	color:#111;
	line-height:1.5;
	position:relative
}

body .wrapper header{
	background-color:#347dc1
}

body .wrapper header .inner{
	display: flex;
	flex-wrap: wrap;
	/* text-align: center; */
	/* position:relative; */
	padding:40px 0 44px;
	width: 600px;
	margin:auto;
}

body .wrapper header .inner .logo{
	/* display: block; */
	vertical-align: middle;
	width:186px;
	text-align:center;
	/* position:absolute; */
	/* top:50%; */
	/* left:60px; */
	margin-top: 30px;
}

body .wrapper header .inner h1{
	/* float:right; */
	width:405px;
	color:#fff;
	font-size:40px;
	font-weight:bold;
	line-height:1.2;
	text-align:center;
	padding-top:5px;
	background:url(../img/icn_head_01.png) no-repeat;
}

body .wrapper header .inner h1 span{
	color:#fff
}

body .wrapper .contents{
	background:url(../img/bg_main_02.png) repeat-x center top
}

body .wrapper .contents .main{
	background:url(../img/bg_main_01.png) no-repeat center 4px
}

body .wrapper .contents .main .inner{
	width:980px;
	margin:auto;
	overflow:hidden;
	height:855px;
	position:relative
}

body .wrapper .contents .main .inner>*{
	position:absolute
}

body .wrapper .contents .main .inner h2{
	text-align:center;
	display:none;
	top:60px;
	left:0;
	font-weight:bold;
	font-size:42px;
	line-height:1.2;
	margin-bottom:290px;
	z-index:5;
	width:100%
}

body .wrapper .contents .main .inner .txt1{
	left:55px;
	top:387px
}

body .wrapper .contents .main .inner .img-front{
	z-index:10;
	top:81px;
	left:53px;
	text-align:center;
	padding-top:24px;
	background:url(../img/img_main_05.png) no-repeat;
	width:386px;
	height:303px
}

body .wrapper .contents .main .inner .img-back{
	right:73px;
	top:78px;
	z-index:5
}

body .wrapper .contents .main .inner .img-cam{
	top:78px;
	right:0;
	width:469px;
	height:310px;
	z-index:10
}

body .wrapper .contents .main .inner .div1{
	font-size:16px;
	text-align:center;
	line-height:1.9;
	width:100%;
	bottom:57px;
	left:0
}

body .wrapper .contents .main .inner .div1 .txt2{
	margin-bottom:17px
}

body .wrapper .contents .main .inner .img-sdw{
	top:340px;
	left:60px;
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity:0
}

body .wrapper .contents .cont1 .div1{
	padding:32px 0 30px;
	background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PHJhZGlhbEdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjAlIiByPSIzNTAlIj48c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iIzQyOWZkMiIvPjxzdG9wIG9mZnNldD0iMzUwJSIgc3RvcC1jb2xvcj0iIzM1N2VjMiIvPjwvcmFkaWFsR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
	background-size:100%;
	background-image:-moz-radial-gradient(top center, 10% 40%, #429fd2 70%,#357ec2 350%);
	background-image:-webkit-radial-gradient(top center, 10% 40%, #429fd2 70%,#357ec2 350%);
	background-image:radial-gradient(10% 40% at top center, #429fd2 70%,#357ec2 350%);
	background-color:#347dc1
}

body .wrapper .contents .cont1 .div1 p{
	text-align:center;
	width:980px;
	margin:auto;
	font-size:25px;
	color:#fff
}

body .wrapper .contents .cont1 .div1 p .wf1{
	color:#fff
}

body .wrapper .contents .cont1 .div1 p .big{
	font-size:40px;
	font-weight:bold
}

body .wrapper .contents .cont1 .inner{
	position:relative;
	padding:60px 0;
	width:980px;
	margin:auto;
	height:546px
}

body .wrapper .contents .cont1 .inner h3{
	font-size:27px;
	text-align:center;
	font-weight:bold;
	margin-bottom:30px;
	line-height:1.6;
	position:relative;
	z-index:10
}

body .wrapper .contents .cont1 .inner .txt1{
	font-size:17px;
	text-align:center;
	position:relative;
	z-index:10
}

body .wrapper .contents .cont1 .inner .cont2-tgt{
	position:absolute
}

body .wrapper .contents .cont1 .inner .img-icn{
	top:190px;
	left:278px;
	z-index:10;
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-webkit-transform:scale(1);
	transform:scale(1)
}

body .wrapper .contents .cont1 .inner .img-single2,body .wrapper .contents .cont1 .inner .img-single3{
	display:none
}

body .wrapper .contents .cont1 .inner .img-single{
	top:90px;
	left:55px;
	z-index:5;
	filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);
	opacity:1
}

body .wrapper .contents .cont1 .inner .img-double{
	top:90px;
	left:442px;
	z-index:2;
	filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);
	opacity:1
}

body .wrapper .contents .cont1 .inner .img-bg{
	top:60px;
	left:300px;
	width:609px;
	height:398px;
	background:url(../img/img_main_04.gif) no-repeat
}

body .wrapper .contents .cont1 .inner .img-bg div{
	position:absolute;
	left:143px;
	top:-5px;
	width:466px;
	text-align:center
}

body .wrapper .contents .cont1 .inner .img-bg div p{
	color:#347dc1;
	font-size:16px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	background-color:#fff;
	padding:0 20px
}

body .wrapper .contents .cont1 .inner .img-bg div p span{
	font-size:20px;
	font-weight:bold
}

body .wrapper .contents .cont1 .inner .txt1{
	left:57px;
	top:469px;
	text-align:center;
	color:#347dc1;
	font-size:13px;
	width:233px
}

body .wrapper .contents .cont1 .inner .txt2{
	font-size:13px;
	color:#347dc1;
	width:467px;
	left:443px;
	top:469px;
	text-align:center
}

body .wrapper .contents .cont2{
	background:url(../img/bg_cont2_01.gif) center
}

body .wrapper .contents .cont2>p{
	width:100%
}

body .wrapper .contents .cont2>h2{
	width:980px;
	margin:50px auto 20px;
	font-weight:bold;
	font-size:35px;
	line-height:1.3;
	text-align:center;
	position:relative;
	z-index:10
}

body .wrapper .contents .cont2 .inner{
	position:relative;
	width:980px;
	margin:auto;
	height:580px
}

body .wrapper .contents .cont2 .inner .img1{
	margin-bottom:40px
}

body .wrapper .contents .cont2 .inner .ul1>li,body .wrapper .contents .cont2 .inner .ul2>li,body .wrapper .contents .cont2 .inner .txt1,body .wrapper .contents .cont2 .inner .txt2{
	position:absolute
}

body .wrapper .contents .cont2 .inner .txtc1{
	text-align:center
}

body .wrapper .contents .cont2 .inner .txtc1>h3{
	letter-spacing:3px;
	position:relative;
	display:inline-block;
	*zoom:1;
	*display:inline;
	padding:14px 80px 0px 80px;
	background:url(../img/icn_cont1_01.png) no-repeat left center;
	height:45px
}

body .wrapper .contents .cont2 .inner .txtc1 .b1,body .wrapper .contents .cont2 .inner .txtc1 .b2{
	display:block;
	position:absolute;
	width:12px;
	height:34px
}

body .wrapper .contents .cont2 .inner .txtc1 .b1{
	left:57px;
	top:8px;
	border-top:2px solid #347dc1;
	border-left:2px solid #347dc1
}

body .wrapper .contents .cont2 .inner .txtc1 .b2{
	right:55px;
	bottom:-2px;
	border-right:2px solid #347dc1;
	border-bottom:2px solid #347dc1
}

body .wrapper .contents .cont2 .inner .txt1{
	width:100%;
	text-align:center;
	top:0;
	left:0;
	font-size:21px;
	color:#347dc1;
	font-weight:bold
}

body .wrapper .contents .cont2 .inner .txt2{color:#347dc1;font-weight:bold;width:100%;text-align:center;top:270px;left:0;font-size:21px}body .wrapper .contents .cont2 .inner .li1{top:63px;left:10px;z-index:1}body .wrapper .contents .cont2 .inner .li2{top:63px;left:250px;z-index:2}body .wrapper .contents .cont2 .inner .li3{top:63px;left:490px;z-index:3}body .wrapper .contents .cont2 .inner .li4{top:63px;left:730px;z-index:4}body .wrapper .contents .cont2 .inner .li5{top:328px;left:130px;z-index:5}body .wrapper .contents .cont2 .inner .li6{top:328px;left:370px;z-index:6}body .wrapper .contents .cont2 .inner .li7{top:328px;left:610px;z-index:7}body .wrapper .contents .cont3 .inner{width:980px;margin:auto}body .wrapper .contents .cont3 .inner h2{font-weight:bold;font-size:35px;line-height:1.3;text-align:center;position:relative;z-index:10;margin-top:50px}body .wrapper .contents .cont3 .inner h2 .s{padding-top:12px}body .wrapper .contents .cont3 .inner .bg div{display:inline-block;*display:inline;*zoom:1;background:url(../img/bg_h_03.gif) repeat-x bottom;padding-bottom:15px;position:relative}body .wrapper .contents .cont3 .inner .bg div .bg1,body .wrapper .contents .cont3 .inner .bg div .bg2{position:absolute;display:block;width:5px;height:6px;bottom:0}body .wrapper .contents .cont3 .inner .bg div .bg1{left:0;background:url(../img/bg_h_01.gif) repeat-x bottom}body .wrapper .contents .cont3 .inner .bg div .bg2{right:0;background:url(../img/bg_h_02.gif) repeat-x bottom}body .wrapper .contents .cont3 .inner .divc1{padding:50px 0}body .wrapper .contents .cont3 .inner .divc1>div{float:left}body .wrapper .contents .cont3 .inner .div1{border-bottom:1px solid #ccc}body .wrapper .contents .cont3 .inner .div1>div{text-align:center;width:460px;position:relative}body .wrapper .contents .cont3 .inner .div1>div:first-child{margin-left:250px}body .wrapper .contents .cont3 .inner .div2>div{width:470px}body .wrapper .contents .cont3 .inner .div2>div h3{font-size:20px;font-weight:bold;margin-bottom:15px}body .wrapper .contents .cont3 .inner .div2>div>p{color:#666666;margin-bottom:25px}body .wrapper .contents .cont3 .inner .div2>div .ul1{padding-left:17px;margin-bottom:30px;list-style:disc}body .wrapper .contents .cont3 .inner .div2>div .ul1 li{color:#666}body .wrapper .contents .cont3 .inner .div2>div .ul1 li p{margin-bottom:12px}body .wrapper .contents .cont3 .inner .div2>div .ul2 .li2{z-index:10;margin-top:32px}body .wrapper .contents .cont3 .inner .div2>div .ul2 .li1{z-index:5}body .wrapper .contents .cont3 .inner .div2>div .ul2 li{color:#666;text-align:center;position:relative;float:left;margin-left:-25px}body .wrapper .contents .cont3 .inner .div2>div .ul2 li p:first-child{margin-bottom:10px}body .wrapper .contents .cont3 .inner .div2>div .ul2 li:first-child{margin-left:0}body .wrapper .contents .cont3 .inner .div2>div:first-child{margin-right:40px}body .wrapper .contents .cont3 .inner .div3{margin-bottom:80px;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;padding:40px 0}body .wrapper .contents .cont3 .inner .div3 h2{margin:0 0 30px}body .wrapper .contents .cont3 .inner .div3 h2 .wf1{color:#fff}body .wrapper .contents .cont3 .inner .div3 h2 .s{display:block;font-weight:normal;font-size:15px}body .wrapper .contents .cont3 .inner .div3>ul{text-align:center}body .wrapper .contents .cont3 .inner .div3>ul>li{width:272px;vertical-align:top;text-align:left;display:inline-block;*display:inline;*zoom:1;margin-left:30px}body .wrapper .contents .cont3 .inner .div3>ul>li h3{font-weight:bold;font-size:15px;margin:10px 0 10px}body .wrapper .contents .cont3 .inner .div3>ul>li ul{padding-left:17px;list-style:disc}body .wrapper .contents .cont3 .inner .div3>ul>li:first-child{margin-left:0}body .wrapper .contents .cont3 .inner .icn{position:absolute;left:27px;top:-50px;z-index:0}body .wrapper .contents .cont3 .inner .icn+p{position:relative;z-index:5}

body .wrapper .contents .cont3 .inner .mov-btn a{
	border:2px solid #666666;
	background:#454545 url(../img/icn_cont3_01.png) no-repeat 10px center;
	display:inline-block;
	padding:6px 25px 12px 40px;
	margin-top:14px;
	*display:inline;
	*zoom:1
}

body .wrapper .contents .cont3 .inner .mov-btn a:hover{
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity:0.7
}

body .wrapper .contents .cont3 .inner .btn{
	margin-top:20px
}

body .wrapper .contents .cont3 .inner .btn2{
	margin-top:14px;
	line-height:1.4em;
}

body .wrapper .contents .cont3 .inner .btn a{
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIxMCUiIHN0b3AtY29sb3I9IiMzOThhYzciLz48c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iIzJmNzFiYiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
	background-size:100%;
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(10%, #398ac7),color-stop(80%, #2f71bb));
	background-image:-moz-linear-gradient(#398ac7 10%,#2f71bb 80%);
	background-image:-webkit-linear-gradient(#398ac7 10%,#2f71bb 80%);
	background-image:linear-gradient(#398ac7 10%,#2f71bb 80%);
	background-color:#347dc1;
	border-bottom:3px solid #245687;
	text-decoration:none;color:#fff;
	padding:17px 0;
	display:inline-block;
	*zoom:1;
	*display:inline;
	width:300px;
	font-size:18px
}

body .wrapper .contents .cont3 .inner .btn2 span{
	font-size:13px;
}

body .wrapper .contents .cont3 .inner .btn2 a{
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIxMCUiIHN0b3AtY29sb3I9IiMzOThhYzciLz48c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iIzJmNzFiYiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
	background-size:100%;
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(10%, #FF9900),color-stop(80%, #FF8300));
	background-image:-moz-linear-gradient(#FF9900 10%,#FF8300 80%);
	background-image:-webkit-linear-gradient(#FF9900 10%,#FF8300 80%);
	background-image:linear-gradient(#FF9900 10%,#FF8300 80%);
	background-color: #FF9900;
	border-bottom:3px solid #FF6600;
	text-decoration:none;color:#fff;
	padding:17px 0 12px 0;
	display:inline-block;
	*zoom:1;
	*display:inline;
	width:300px;
	font-size:18px
}

body .wrapper .contents .cont3 .inner .btn a:hover{
	background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIxMCUiIHN0b3AtY29sb3I9IiM0MzlmZDEiLz48c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iIzM3ODRjNyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
	background-size:100%;
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(10%, #439fd1),color-stop(80%, #3784c7));
	background-image:-moz-linear-gradient(#439fd1 10%,#3784c7 80%);
	background-image:-webkit-linear-gradient(#439fd1 10%,#3784c7 80%);
	background-image:linear-gradient(#439fd1 10%,#3784c7 80%)
}

body .wrapper .contents .cont3 .inner .btn2 a:hover{
	background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIxMCUiIHN0b3AtY29sb3I9IiM0MzlmZDEiLz48c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iIzM3ODRjNyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
	background-size:100%;
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(10%, #FDB00D),color-stop(80%, #FF9900));
	background-image:-moz-linear-gradient(#FDB00D 10%,#FF9900 80%);
	background-image:-webkit-linear-gradient(#FDB00D 10%,#FF9900 80%);
	background-image:linear-gradient(#FDB00D 10%,#FF9900 80%)
}

body .wrapper .contents .cont3 .inner .btn a:active{
	margin-top:3px;
	border-bottom:none
}

body .wrapper .contents .cont3 .inner .btn a img{
	vertical-align:baseline;
	margin-left:10px
}

body .wrapper .contents .cont3 .inner .btn2 a:active{
	margin-top:3px;
	border-bottom:none
}

body .wrapper .contents .cont3 .inner .btn2 a img{
	vertical-align:baseline;
	margin-left:10px
}




body .wrapper .flash{position:fixed;left:0;top:0;display:none;background-color:#fff;z-index:1000}.lang-ja .wrapper .contents .cont3 .inner .div3 ul li h3{font-size:12px;font-weight:bold}.lang-ja .wrapper header .inner .logo2{position:absolute;right:35px;top:52px}.lang-ja .wrapper header .inner h1{/* margin-right:218px */}.lang-ja .wrapper .contents .main .inner .div1 .txt2{line-height:2.15;margin-bottom:0}#languageCameraChange{position:absolute;_position:absolute;z-index:49;left:0px;bottom:10px;background:url(../img/language_bg.png) repeat-x left 20px;_background:url(../img/language_bg.png) repeat-x left 0px;height:50px;width:100%;min-width:1040px;line-height:1em;color:#FFF;overflow:hidden}#languageCameraChange #innerCenterBlock{position:relative;width:1040px;height:50px;_height:30px;margin:0 auto;z-index:49}#languageCameraChange a{color:#FFF;text-decoration:none}#languageCameraChange a:hover{color:#FFF;text-decoration:underline}#languageCameraChange #toggleTag{position:absolute;top:0px;_top:75px;right:10px;height:20px;overflow:hidden;font-size:100%;cursor:pointer}#languageCameraChange #toggleTag a{background:url(../img/language_tab_right.png) no-repeat right top;_background:url(../img/language_tab_right_ie6.png) no-repeat right top;display:block;float:right;padding-right:16px;text-decoration:none;height:20px;cursor:pointer}#languageCameraChange #toggleTag a span{background:url(../img/language_tab_bg2.png) no-repeat left top;_background:url(../img/language_tab_bg2_ie6.png) no-repeat left top;display:block;padding:4px 5px 4px 21px;width:150px;height:20px;text-align:center;cursor:pointer}#languageCameraChange #toggleTag a span img{vertical-align:10%;margin-right:10px;cursor:pointer}#languageCameraChange #languageBlock{overflow:hidden;position:absolute;height:30px;width:960px;left:0px;top:20px;_top:0px;font-size:90%;z-index:1040}#languageCameraChange #languageBlock .titleBlock{float:left;width:200px;padding:12px 17px 7px;line-height:1em}#languageCameraChange #languageBlock .linkBlock{float:right;padding:12px 10px 7px 0px}#languageCameraChange #languageBlock .linkBlock ul li{display:block;float:left;margin-right:8px}#languageCameraChange #languageBlock .linkBlock ul li.other{padding-left:7px;margin-right:8px;border-left:solid 1px #5c5c5c}#footer .txtRight{text-align:right}#footer .txtLeft{text-align:left}#footer .txtCenter{text-align:center}#footerWrap{background:#000;width:100%;height:40px;overflow:hidden;position:relative;z-index:100;min-width:1040px}#footerWrap #footer{width:1040px;z-index:100;position:relative;margin:0 auto}#footer dt,#footer li{font-size:10px;line-height:1.2em;padding-bottom:0.5em;color:#CCCCCC}#footer dd,#footer .share{font-size:11px;line-height:1.2em;padding-bottom:0.3em;color:#ffffff}#footer dt a,#footer li a{color:#CCCCCC;text-decoration:none}#footer dt a:hover,#footer dt a:focus,#footer dd a:hover,#footer dd a:focus,#footer li a:hover,#footer li a:focus{text-decoration:underline}#footer .footerLink02{width:232px}#footer .first-child{background-position:34px top;padding-left:34px}#footer #copy{font-size:10px;color:#ffffff;line-height:1.2em;padding-top:13px;display:block;width:250px;float:left;padding-left:10px;height:25px;overflow:hidden}#footer #footerEnd{clear:both}#footer #footerEnd #copy img{padding-right:0px}#footer #footerEnd ul{margin:0px;background-image:none;width:auto;float:right;padding:13px 0em 0em}* html #footer #footerEnd ul{padding-right:0px}#footer #footerEnd li{color:#ffffff;display:block;text-align:right;width:auto;float:left;white-space:nowrap;line-height:1.3em;padding:0em 10px 0px 0em}#footer #footerEnd li.textList{padding-top:7px}#footer #footerEnd li.last{padding-right:0px}#footer #footerEnd li a{color:#ffffff;padding-right:10px;white-space:nowrap}#footer #footerEnd li a.icExternal{background-image:url(../img/ic_external.gif);background-repeat:no-repeat;background-position:right top;padding-right:22px;margin-right:5px;white-space:nowrap}#footer #footerEnd .share{font-size:12px;color:#ffffff;display:block;width:80px;text-align:right;padding:0 15px 0.1em 0px;margin-top:-1px}#footer #footerEnd .share a{background-image:none;margin:0px;padding:0px}#footer #footerEnd .share img{vertical-align:-20%}*+html body .wrapper .contents .cont1 .inner{padding:60px 0 0;margin-bottom:-40px}*+html body .wrapper .contents .cont2 .inner .txtc1 .b2{bottom:5px !important}




body .wrapper header .inner .logo{
	/* left: 10px; */
}
.lang-ja .wrapper header .inner h1{
	/* margin-right: 410px; */
}
.lang-ja .wrapper header .inner .logo2{
	top: 39px;
	right: 0px;
}



/* 20191017はじめ */

.cont6 {
	width: 1080px;
	margin: 0 auto;
	padding: 10px 40px 40px 40px;
}

.ul3 {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
	align-items: center;
	flex-wrap:wrap;
}

.ul3 .li3 {
	padding: 5px;
}

.cont-relative {
	position: relative;
}

.cont-absolute {
	position: absolute;
}

.top_cam {
	top: 78px;
	left: 53px;
}

body .wrapper .contents .cont1 .inner>*{
	position:absolute
}

body .wrapper .contents .cont1 .inner .txt1{
	position:absolute
}

.img-single_double {
	top: 60px;
    left: 55px;
}

.cont5 .txt3 {
	margin-left: -75 !important;
}

.al_c {
	text-align: center;
}

.pc {
	/* display: block !important; */
}
.sp {
	display: none !important;
}
@media only screen and (max-width: 750px) {
	.pc {
		display: none !important;
	}
	.sp {
		display: block !important;
	}
}

@media only screen and (min-width: 751px) and (max-width: 1080px){
	body{
		width: -webkit-fit-content;
	  width: -moz-fit-content;
		width: fit-content;
	}
}


/* margin */

.mt05p {margin-top:5px !important;}
.mt07p {margin-top:7px !important;}
.mt10p {margin-top:10px !important;}
.mt15p {margin-top:15px !important;}
.mt20p {margin-top:20px !important;}
.mt25p {margin-top:25px !important;}
.mt30p {margin-top:30px !important;}


.mb05p {margin-bottom:5px !important;}
.mb07p {margin-bottom:7px !important;}
.mb10p {margin-bottom:10px !important;}
.mb15p {margin-bottom:15px !important;}
.mb20p {margin-bottom:20px !important;}
.mb25p {margin-bottom:25px !important;}
.mb30p {margin-bottom:30px !important;}

/* margin */

/* padding */

.pt0p {padding-top:0px !important;}
.pt05p {padding-top:5px !important;}
.pt07p {padding-top:7px !important;}
.pt10p {padding-top:10px !important;}
.pt15p {padding-top:15px !important;}
.pt20p {padding-top:20px !important;}
.pt25p {padding-top:25px !important;}
.pt30p {padding-top:30px !important;}
.pt50p {padding-top:50px !important;}

.pb0p {padding-bottom:0px !important;}
.pb05p {padding-bottom:5px !important;}
.pb07p {padding-bottom:7px !important;}
.pb10p {padding-bottom:10px !important;}
.pb15p {padding-bottom:15px !important;}
.pb20p {padding-bottom:20px !important;}
.pb25p {padding-bottom:25px !important;}
.pb30p {padding-bottom:30px !important;}

/* padding */

.fs20 {
	font-size: 20px !important;
}

/* 20191017おわり */
